View Issue Details

IDProjectCategoryView StatusLast Update
0000518SUMoBugpublic2008-03-24 10:55
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.6.3 
Target VersionFixed in Version1.7 
Summary0000518: Strange Graphics Problem with the Horizontal Lines
Descriptionhttp://www.kcsoftwares.com/forum/viewtopic.php?id=95
TagsNo tags attached.

Activities

Zer0 Voltage

2008-03-23 20:11

reporter   ~0000217

Just as a minor update for tracking purposes, as I also previously mentioned in the original referenced post, this problem does not occur under Vista for some reason.

Even on a dual boot system (which insures the same hardware is used), it will happen when I boot XP but not when I boot Vista.

I've also now seen it happen when jump scrolling upwards, but this only happened twice and the effect wasn't as bad (just a few un-refreshed lines). On downward scrolls on XP it happens every time though.

Thanks again!

Issue History

Date Modified Username Field Change
2008-03-22 09:39 Kyle_Katarn New Issue
2008-03-22 09:39 Kyle_Katarn File Added: sumolinesjy9.gif
2008-03-22 09:40 Kyle_Katarn Assigned To => Kyle_Katarn
2008-03-22 09:40 Kyle_Katarn Status new => acknowledged
2008-03-23 20:11 Zer0 Voltage Note Added: 0000217
2008-03-24 10:55 Kyle_Katarn Status acknowledged => resolved
2008-03-24 10:55 Kyle_Katarn Fixed in Version => 2.8.1
2008-03-24 10:55 Kyle_Katarn Resolution open => fixed